Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://shelfforce.ai/api/v1/accounts/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "name": "<string>", "createdAt": "2023-11-07T05:31:56Z", "contactName": "<string>", "contactEmail": "<string>", "contactPhone": "<string>", "website": "<string>", "notes": "<string>", "logoUrl": "<string>", "updatedAt": "2023-11-07T05:31:56Z" } }
Retrieves full details for an account.
API key with sf_live_ prefix. Pass as Authorization: Bearer sf_live_...
sf_live_
Authorization: Bearer sf_live_...
Account ID
Account details.
Show child attributes